id: "ColdWheat"                            
title: STRINGS.CODEX.SLEETWHEAT.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                                
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SLEETWHEAT.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SLEETWHEAT.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.SLEETWHEAT.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.SLEETWHEAT.BODY.CONTAINER2
          style: Body
          preferredWidth: 256 